.sec_collection.search_section_block{margin-bottom:20px;}
.sec_collection.search_section_block a{font-size:12px;}

.k4_cont{display:flex;align-items: stretch;position: relative; width: 100%; height: 100%; z-index: 1;margin-bottom:20px}
.k4_i{width: 25%;}
.k4_i:not(:last-child){margin-right: 20px;}
.k4_ic{border: 1px solid #e6e6e6;  position: relative; border-radius: 8px; margin-top: 38px; height: auto;}
.k4_cont a.btn{
	margin-top: 20px;
    padding: 12px 5px;
    width: 80%;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    /*background-color: #da0916;*/
    border-radius: 25px;
    border: none;
    cursor: pointer;
    text-align: center;
    transition: .2s;
	
}	
.step-number{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-flex;
    align-items: center;
    justify-items: center;
    border-radius: 100%;
    border: 1px solid #e6e6e6;
    width: 76px;
    height: 76px;
    background-color: #fff;
}
.step-number span {
    margin: auto;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    color: #FF9131;
}
.step-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 24px 24px 24px;
    min-height: 255px;
}
.step-title{
    margin-top: 54px;
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
	
}

.step-description{
	margin-top: 12px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
	min-height:90px;
	color: #777;
}
.step-description ul{text-align:left;}

@media (max-width: 1200px) { 
	body .step-body a{font-size:14px !important;}
	body .step-title {font-size:16px !important;}
	body .step-number span{font-size: 22px;}
	body .step-number{width: 56px;height: 56px;}
	body .step-body{min-width: 250px;}
	.k4_cont{overflow-x: auto;}
	.k4_i {min-width: 250px;}
	.k4_cont a.btn{width:100%;}
}



.modal-b {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,.3);
	display:none;
}
.fright_cont.show .fright{
	right: 0px;
    display: flex;
    flex-direction: column;	
}
.fright_cont.show .modal-b{
	display:block;
}
.fright{
	bottom: 0;
    right: -490px;	
    top: 0;
	max-width: 490px;
	background-color: #fff;
    box-sizing: border-box;
    position: fixed;		
    width: 490px;
    z-index: 2000;	
	transition: right 0.3s linear 0s;
}
.fright-header{align-items: center; display: flex; padding:40px 40px 30px 40px; font-size: 25px; font-weight: 500; line-height: 1.5;margin: 0;justify-content: space-between;}
.fright_close{transition: transform .4s;}
.fright_close:hover{transform: rotate(180deg);cursor:pointer}
.fright_body{padding:0px 40px;overflow-y: auto;overflow-x: hidden;   height: 100%;}


.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: #000;
    background: transparent url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e) center/1em auto no-repeat;
    border: 0;
    border-radius: 0.25rem;
    opacity: 0.5;
}



.fbut{
	/*fbut.svg*/
	background: #cccccc;
    border: 1px solid #cccccc;
    color: #444444;
    font-weight: 500;
    outline: none;
    padding: 0 12px;
    transition: all .2s;	
	border-radius: 45px;
    height: 28px;
	font-size: 14px;
	display: flex;
	justify-content: center;
    line-height: 1.3;
	align-items: center;
	cursor: pointer;
}
.fbuti{
	background: url(/local/templates/main_copy/images/fbut.svg) no-repeat;
	background-size: contain;
    height: 11px;
    width: 18px;
	margin-right: 10px;
}
.catalog {
	position: relative;
}
@media (min-width: 992px) {
	.catalog {
		display: table;
		width: 100%;
		table-layout: fixed;
	}
	.catalog .catalog-leftbar {
		display: table-cell;
		padding-right: 24px;
		position: relative;
		vertical-align: top;
	}
	.catalog .catalog-content {
		display: table-cell;
		/*padding-left: 25px;*/
		position: relative;
		/*z-index: 2;*/
	}
}
@media (max-width: 991px) {
	.catalog .catalog-leftbar {
		position: absolute;
		top: 0px;
		left: -10px;
		z-index: 10;
		background: #ffffff;
		bottom: 0;
		padding-right: 20px;
		box-shadow: 13px 0px 13px -13px rgba(0, 0, 0, 0.5);
	}
}
.catalog .catalog-leftbar {
	width: 314px;
}
.catalog .catalog-leftbar .leftbar-content {
	width: 290px;
	float: right;
}


.catalog .leftbar-minimalize {
	position: absolute;
	right: -24px;
	top: 0;
	bottom: 80px;
	width: 1px;
	z-index: 1;
	border-left: 1px solid #f0f0f0
}
.catalog .leftbar-minimalize:after {
	content: '';
	display: block;
	position: absolute;
	left: -5px;
	right: -5px;
	top: 0;
	bottom: 0;
}
.catalog .leftbar-minimalize:before {
	content: '';
	display: block;
	position: absolute;
	left: -10px;
	top: 50%;
	background: url(images/arrow-sitebar.png) -5px 50% no-repeat;
	height: 30px;
	width: 20px;
	z-index: 2;
	opacity: 0.5;
}
.catalog .leftbar-minimalize:hover:before {
	opacity: 1;
}
.catalog:not(.show-leftbar) .leftbar-minimalize:before {
	background-position: -31px 50%;
}
.catalog .catalog-leftbar .leftbar-wrapper {
	position: relative;
}
.catalog .catalog-leftbar .leftbar-wrapper:after {
	content: '';
	display: block;
	clear: both;
}
.catalog:not(.show-leftbar) .catalog-leftbar {
	width: 14px;
	overflow: hidden;
}
.catalog:not(.show-leftbar) .catalog-leftbar .leftbar-wrapper {
    /*width: 0;*/
    /*overflow: hidden;*/
}
.catalog:not(.show-leftbar) .leftbar-minimalize {
	right: -12px;
}
.catalog:not(.show-leftbar) .box-gray {
    box-shadow: none;
}

@media (min-width: 992px) {
	/*.catalog.show-leftbar .product-item.col-md-3 {
		width: 33.33333333%;
	}*/
	.catalog.show-leftbar .catalog-products > .row > .col-xs-4 {
		padding-right: 20px;
		padding-left: 20px;
	}	
}
@media (min-width: 992px) and (max-width: 1199px) {
	.catalog .catalog-leftbar {
		padding-right: 15px;
	}
	.catalog .catalog-content {
		padding-left: 15px;
	}
	.catalog .catalog-leftbar {
		width: 254px;
	}
	.catalog .leftbar-minimalize {
		right: -15px;
	}
	.catalog .catalog-leftbar .leftbar-content {
		width: 230px;
	}
	.catalog.show-leftbar .catalog-products > .row > * {
		padding-right: 8px;
		padding-left: 8px;
	}
}
@media (max-width: 991px) {
	.catalog .leftbar-minimalize {
		right: 0;
		top: 0;
		bottom: 0;
		width: 20px;
		border: 0;
		cursor: pointer;
	}
	.catalog .leftbar-minimalize:before {
		left: 0px;
	}
	.catalog:not(.show-leftbar) .leftbar-minimalize {
		right: -10px;
		border-left: 5px solid #f0f0f0;
	}
	.catalog:not(.show-leftbar) .leftbar-minimalize:before {
		left: -12px;
	}
	.catalog .catalog-leftbar .leftbar-content {
		padding-left: 20px;
	}
	/*.catalog .catalog-content {
		padding-left: 20px;
	}*/
	.catalog.show-leftbar .catalog-content:before {
		content: '';
		display: block;
		/*position: absolute;*/
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: #ffffff;
		opacity: 0.5;
		z-index: 1;
	}
}


@media (min-width: 992px and max-width: 1679px) {
	.catalog.show-leftbar .container-products>.row >.col-md-3:nth-child(4n+1) {clear: left;}
	
	.catalog:not(.show-leftbar) .container-products>.row >.col-md-3:nth-child(4n+1) {clear: left;}
	
}
@media (min-width: 768px) and (max-width: 991px) {
	.catalog .container-products>.row >.col-sm-4:nth-child(3n+1) {clear: left;}
}
@media (max-width: 767px) {
	.catalog .container-products>.row >.col-xs-6:nth-child(2n+1) {clear: left;}
	.k4_cont .step-description{display:none;}
	.k4_i {
		min-width: 100%;
	}	
	.k4_cont .step-body{padding: 0 12px 12px 12px;min-width: unset;min-height: 255px;min-height: 40px;height: 40px;padding-bottom:0px;
display: flex;
    padding: 0px;
    flex-direction: row;	
	}
	body .k4_ic .step-title{margin-top:0px;}
	.k4_cont a.btn{margin-top: 0px;padding: 2px 7px;width: unset;font-size:12px !important;margin-left: 10px;}
	.k4_i .step-title{margin-top: 10px;font-size:15px !important}
	.k4_cont {flex-direction: column;}
	.k4_i:not(:last-child){margin-right: 0px;}
	.k4_i:first-child .k4_ic{margin-top: 0px;}
	.k4_ic{display:flex;margin-top: 8px;background: #eff0f1;}
	.k4_ic .step-number{position: static;transform:unset;width:40px;height:unset;border:none;background-color: #eff0f1}
	body .step-number span {font-size: 16px;line-height: 40px;}
}



.catalog .section-head {
	margin-bottom: 40px;
}


.section-head .catalog-setting {
	float: right;
	font-size: 16px;
	margin-top: 10px;
	margin-left: 30px;
}

.catalog-setting {

}
.catalog-setting .type-sorting {
	font-size: 13px;
	display: inline-block;
	vertical-align: middle;
}
.catalog-setting .type-sorting a {
	color: #ababab;
	text-decoration: underline;
	margin-right: 40px;
}
.catalog-setting .type-sorting a i {
	vertical-align: 1px;
	font-size: 8px;
	margin-left: 3px;
}
.catalog-setting .type-sorting a:hover {
	text-decoration: none;
	color: #eb6020;
}
.catalog-setting .type-sorting a.active {
	color: #000000;
}
.catalog-setting .type-view {
	display: inline-block;
	vertical-align: middle;
}
.catalog-setting .type-view a {
	margin-right: 10px;
	color: #b9b9b9;
	text-decoration: none;
}
.catalog-setting .type-view a:hover {
	color: #eb6020;
}
.catalog-setting .type-view a.active {
	color: #000000;
}
@media (min-width: 768px) and (max-width: 991px){
	.catalog-setting .type-sorting a {
		margin-right: 30px;
	}
}
@media (max-width: 767px) {
	.catalog-setting .type-sorting a {
		margin-right: 15px;
	}
}

.catalog-tags {
	font-size: 13px;
	color: #adadad;
	margin-bottom: 30px;
}
.catalog-tags span {
	margin-right: 5px;
}
.catalog-tags .tag {
	margin-bottom: 10px;
	color: #000000;
	border: 1px solid #eb6020;
	border-radius: 10px;
	text-decoration: none;
	padding: 3px 7px;
	display: inline-block;
	line-height: 1.2;
	margin-left: 3px;
}
.catalog-tags .tag.tag-hide {
	display: none;
}
.catalog-tags .tag.select,
.catalog-tags .tag:hover {
	color: #ffffff;
	background: #eb6020;
	
}
.catalog-tags .more {
	margin-bottom: 10px;
	color: #adadad;
	margin-left: 5px;
	border-bottom: 1px dashed #adadad;
	text-decoration: none;
	vertical-align: text-bottom;
}
.catalog-tags .more:hover {
	color: #eb6020;
	border-bottom: 1px dashed #eb6020;
}


@media (min-width: 1200px) {
	.catalog-products .row {
		margin-right: -24px;
		margin-left: -24px;
	}
	.catalog-products .row > * {
		padding-right: 24px;
		padding-left: 24px;
	}
}
@media  (max-width: 1199px) {
	.catalog-products .row {
		margin-right: -8px;
		margin-left: -8px;
	}
	.catalog-products .row > * {
		padding-right: 8px;
		padding-left: 8px;
	}
}

/*
.catalog-products .product-item {
	width: 100%;
}
*/


html .adm-workarea select[data-bx-property-id="DETAIL_PROPERTY_CODE"] {
	min-height: 250px;
}


















.main-catalog-cont{
	overflow:hidden;
}

.item-list:hover, .item-list-selected{
background:#eb5f22 !important;
}

.name-item-list{
	position: absolute;
	color: #000000;
	font-size:15px;
	font-weight:300;
	text-transform:uppercase;
	
	top: 10px;
	left:15px;
	position:relative;
	z-index:10;
	text-align:left;
	display:block;	
	width: calc(100% - 20px);
}
.t-name-item-list{
	top: 15px;
	left:15px;
}
.b-name-item-list{
	top: 15px;
	left:15px;
	position:relative;
	text-align:left;
	display:inline-block;
}
.item-list{
	position:relative;
	background:#d5d5d5;
	width:100%;
	height:100%;
	margin:0 auto;
	margin-bottom:20px;
}
.item-list a{  
	display:inline-block;
	text-decoration: none;
	width:100%;
	height:100%; 
	text-align:center;
}
	/*.item-list img{max-width:80%;height:auto;}	*/
	
	
@media (min-width: 1800px) {
	.item-list{width:215px;height:215px;}
	.item-list img{position:absolute; bottom:0px; left:0px;}
	.item-list span{position:relative; z-index:10;}		
}
@media (min-width: 1600px) and (max-width: 1799px) {
	.item-list{width:198px;height:198px;}
	
	.item-list img{position:absolute; bottom:0px; left:0px;}
	.item-list span{position:relative; z-index:10;}	
}
@media (min-width: 1200px) and (max-width: 1599px) {
	.item-list{width:165px;height:165px;position:relative;}
	.item-list img{position:absolute; bottom:0px; left:0px;}
	.item-list span{position:relative; z-index:10;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.item-list{width:131px;height:131px;position:relative;}
	.item-list img{position:absolute; bottom:0px; left:0px;}
	.item-list span{position:relative; z-index:10;font-size:14px}	
}
@media (min-width: 768px) and (max-width: 991px) {
	.item-list{width:157px;height:157px;position:relative;}
	.item-list img{position:absolute; bottom:0px; left:0px;}
	.item-list span{position:relative; z-index:10;font-size:14px}		
}
@media (max-width: 767px) {
	.item-list img{position:absolute; bottom:0px; left:0px;}
}
@media (min-width: 680px) and (max-width: 767px) {
	.col-item-list{width: 33%;float:left;}
	.item-list{width:200px;height:200px;}	
	
}
@media (min-width: 580px) and (max-width: 679px) {
	.col-item-list{width: 33%;float:left;}
	.item-list{width:170px;height:170px;}	
}
@media (min-width: 500px) and (max-width: 579px) {
	.col-item-list{width: 50%;float:left;}
	.item-list{width:220px;height:220px;}	
}
@media (min-width: 320px) and (max-width: 499px) { 
	.col-item-list{width: 50%;float:left;}
	.item-list{width:100%;height:200px;}	
}	

@media (max-width: 768px) { 	
	body .search_section{
		margin-right:10px;
	}
}

.search-section-head{
	text-align:right;
}	
.search-section-head .type-sorting{
	position:relative;
	top:-30px;
}
@media (max-width: 620px) { 
	.search-section-head .type-sorting{
		/*position:relative;
		top:-60px;*/
		position:static;	
	margin-top: 10px !important;	
	margin-bottom: 10px !important;
	}
	.search_section_block {
		margin-bottom: 10px !important;
	}
}

@media (max-width: 768px) {
	.fright{right: -90%;	max-width: 90%; width: 90%;}
	.fright_body{padding: 0px 20px;}
	.fright-header{padding: 40px 20px 30px 20px;}
	.fbut{font-size: 14px;height: 36px;padding: 0 10px;}
	.fbuti{height: 11px; width: 16px;}
}
@media (min-width: 1600px) {
.hit_block{display:flex;}
.result_filtrers{display:flex;margin-top: 5px;margin-left:50px;}
.result_filtrers a{
	color: #989898;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 15px;
    padding: 0 5px;
    transition: color .2s ease-in-out;
    vertical-align: baseline;
}
.result_filtrers a:after {
    background: url(/local/templates/main_copy/images/p_cl.svg) no-repeat 50%/contain;
    content: "";
    display: inline-block;
    height: 9px;
    margin-left: 5px;
    opacity: .5;
    transition: opacity .2s ease-in-out;
    vertical-align: baseline;
    width: 8px;
}
.result_filtrers a:hover{
text-decoration: line-through;
}
}
@media (max-width: 1599px) {
	.result_filtrers{display:none;}
}

.fl_av{
	display: flex;
    justify-content: flex-end;
}
.fl_av .product-item-wish{
	top:0px !important; margin-left:15px;
}